/* ==== Google font ==== */
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:400,300,700,100);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700,600);
@import url('font-awesome.css');

/* ==== overwrite bootstrap standard ==== */
@import url('overwrite.css');
@import url('animate.css');

/*************************
*******Typography******
**************************/
body {
  background: #fff;
  font-family:'Roboto', Arial, sans-serif;
  color:#333;
  overflow-x:hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight:500;
    font-family:'Roboto';
	color:#000;
}

h1{
  font-size: 36px;
  color:#fff;
}

h2{
  font-size:20px;
}

h3{
  font-size: 16px;
  color: #787878;
  font-weight: 400;
  line-height: 24px;
}

h4{
  font-size: 16px;
}

a {
  color: #0BA9F9;
  -webkit-transition: color 300ms, background-color 300ms;
  -moz-transition: color 300ms, background-color 300ms;
  -o-transition:  color 300ms, background-color 300ms;
  transition:  color 300ms, background-color 300ms;
}

a:hover, a:focus {
  color:rgba(0,0,0,.85);
  text-decoration:none;
}

hr {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #fff;
}

.btn-primary {
	margin-top:0%;
  margin-bottom:2%;
}

.btn {
  display: inline-block;
  padding: 3% 6%;
  margin-bottom: 0;
  font-size: 2vw;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  background-color: #0BA9F9;
}
.btn:hover {
	color: #fff;
	background-color: #0BA9F9;
	border-color: #0BA9F9;
}

/*************************
*******Header******
**************************/
.navbar-fixed-top .navbar-toggle .icon-bar {
  background-color: #fff;
}

.navbar>.container .navbar-brand{
  margin-left: 0;
}

.navbar-brand {
  padding: 0;
  margin:0;
}

.navbar-header a.navbar-brand {
   color:#111;
   font-family:'Roboto';
}

.navbar-header a.navbar-brand:hover{
   color:#fff;
}

.navbar {
  border-radius: 0;
  margin-bottom: 0;
  background: #151515;
  padding: 1px 0;
  padding-bottom: 0;
}

.navbar-nav{
  margin-top: 0px;
 }

.navbar-nav>li{
  margin-left: 20px;
  padding-top: 7px;
  padding-bottom: 7px;
}

.navbar-fixed-top .navbar-nav > li > a {
	padding: 5px 12px;
	margin: 0;
	border-radius: 3px;
	color: #111;
	line-height: 24px;
	display: inline-block;
	text-transform:;
	font-weight:500;
	font-size:18px;
	font-family:'Roboto';
}

.navbar-fixed-top .navbar-nav > li > a:hover{
	background: #0BA9F9;
	color:#fff;
}

.navbar-fixed-top {
  border: none;
  background: #0BA9F9;
}

.navbar-fixed-top .navbar-brand {
  font-size: 36px;
  line-height: 50px;
  color: #fff;
}

.navbar-fixed-top .navbar-nav > .active > a,
.navbar-fixed-top .navbar-nav > .active > a:hover,
.navbar-fixed-top .navbar-nav > .active > a:focus,
.navbar-fixed-top .navbar-nav > .open > a,
.navbar-fixed-top .navbar-nav > .open > a:hover,
.navbar-fixed-top .navbar-nav > .open > a:focus {
  background-color: #111;
  color: #fff;
}

/*************************
*******Slider******
**************************/
.slider {
	position: relative;
	padding-top:50px;
}

#carousel-slider {
  position: relative;
}

#carousel-slider .carousel-indicators {
  bottom: -25px;
}

#carousel-slider .carousel-indicators li {
  border: 1px solid #ffbd20;
}

#carousel-slider a i {
  border: 1px solid #0BA9F9;
  border-radius:50%;
  font-size: 30px;
  height: 50px;
  padding: 8px;
  position: absolute;
  top: 50%;
  width: 50px;
  color:#0BA9F9;
}

#carousel-slider a i:hover {
  background:#0BA9F9;
  color:#fff;
  border: 1px solid #0BA9F9;
}

#carousel-slider
.carousel-control {
  width:inherit;
}

#carousel-slider .carousel-control.left i {
  left:50px;
  top:265px;
}

#carousel-slider .carousel-control.right i {
  right: 50px;
  top:265px;
}

#carousel-slider
.carousel-control.left,
#carousel-slider
.carousel-control.right {
  background: none;
}

.carousel-caption {
  position: absolute;
  right: 27%;
  top: 30%;
  bottom: 10%;
  font-size:5vw;
  left: 27%;
  z-index: 10;
  padding-bottom: 0px;
  color: #fff;
  text-align: center;
  background:rgba(255,255,255,0.75);
}

.carousel-caption  h2 {
	font-size:5vw;
	color: #0BA9F9;
  font-weight: bold;
}

.carousel-caption  h2 span {
	font-size:60px;
	color: #fff;
}

.carousel-caption  p {
  font-size:3vw;
  margin-top:2%;
  color:#fff;
}

.carousel-inner .form-inline .form-group button[type="livedemo"]{
	padding:20px 60px;
	font-size:25px;
	background:#0BA9F9;
	color:#fff;
}

.carousel-inner .form-inline .form-group button[type="livedemo"]:hover {
	color:#0BA9F9;
	background:#fff;
	-webkit-transition: color 300ms, background-color 300ms;
  -moz-transition: color 300ms, background-color 300ms;
  -o-transition:  color 300ms, background-color 300ms;
  transition:  color 300ms, background-color 300ms;
}

.carousel-inner .form-inline .form-group button[type="getnow"]{
	padding:20px 60px;
	font-size:25px;
	background:#fff;
	color:#0BA9F9;
}

.carousel-inner .form-inline .form-group button[type="getnow"]:hover {
	color:#fff;
	background:#0BA9F9;
	-webkit-transition: color 300ms, background-color 300ms;
  -moz-transition: color 300ms, background-color 300ms;
  -o-transition:  color 300ms, background-color 300ms;
  transition:  color 300ms, background-color 300ms;
}

/*************************
*******feature******
**************************/
#feature {
	padding-top:90px;
	background:#fff;
	padding-bottom:50px;
}

.hi-icon-effect {
	padding-bottom:30px;
	padding-left:10px;
	padding-right:10px;
}

.hi-icon-effect:hover {
	border-radius:6px;
	background:#f4f4f4;
	-webkit-transition: color 300ms, background-color 300ms;
  -moz-transition: color 300ms, background-color 300ms;
  -o-transition:  color 300ms, background-color 300ms;
  transition:  color 300ms, background-color 300ms;
}

.hi-icon-effect i.fa:hover {
	background:#fff;
	color: #0BA9F9;
	-webkit-transition: color 300ms, background-color 300ms;
  -moz-transition: color 300ms, background-color 300ms;
  -o-transition:  color 300ms, background-color 300ms;
  transition:  color 300ms, background-color 300ms;
}

.text-center i {
	font-size:30px;
	margin-top:50px;
	margin-bottom:30px;
	color:#fff;
	padding:50px;
	background:#0BA9F9;
	border-radius:50%;
}
.text-center h2 {
	margin-top:8px;
	margin-bottom:3px;
}

.text-center h3 {
	font-size:35px;
	margin-top:0px;
	margin-bottom:20px;
	color:#111;
}

.text-center p {
	margin-bottom:30px;
}

/*************************
*******services******
**************************/
#gallery {
	padding-top:10px;
	padding-bottom:10px;
	background:#f4f4f4;
}
#gallery img {
	border-radius:8px;
}

.gallery {
	margin-top:0px;
	margin-bottom:0px;
}

#gallery .text-center {
	padding-top:20px;
	margin-bottom:0px;
	padding-bottom:20px;
}

figure.effect-chico img {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(1.12);
	transform: scale(1.12);
}

figure.effect-chico:hover img {
	opacity: 0.5;
	-webkit-transform: scale(1);
	transform: scale(1);
}

/*************************
*******parallax******
**************************/

.parallax-window {
    min-height: 500px;
    background: transparent;
}

.parallax-window .text-center h2 {
	font-size:60px;
	margin-top:90px;
	padding-top:5px;
	padding-bottom:5px;
	color:#fff;
}

.parallax-window .text-center p {
	color:#fff;
	font-size:20px;
}

.sub-parallax .form-inline .form-group button[type="purchase"] {
	padding:20px 90px;
	font-size:20px;
	background:#fff;
	color:#0BA9F9;
	border-color: #0BA9F9;
}

.sub-parallax .form-inline .form-group button[type="purchase"]:hover {
	background:#0BA9F9;
	color:#fff;
	-webkit-transition: color 300ms, background-color 300ms;
  -moz-transition: color 300ms, background-color 300ms;
  -o-transition:  color 300ms, background-color 300ms;
  transition:  color 300ms, background-color 300ms;
}

.sub-parallax .form-inline .form-group button[type="subscribe"] {
	padding:20px 90px;
	font-size:20px;
}

.sub-parallax .form-inline .form-group button[type="subscribe"]:hover {
	background:#fff;
	color:#0BA9F9;
	-webkit-transition: color 300ms, background-color 300ms;
  -moz-transition: color 300ms, background-color 300ms;
  -o-transition:  color 300ms, background-color 300ms;
  transition:  color 300ms, background-color 300ms;
}

/*************************
*******pricing******
**************************/
#pricing {
	padding-top:90px;
	background:#fff;
	padding-bottom:40px;
}

#pricing .text-center p {
	margin-bottom:50px;
	padding-bottom:20px;
}

.pricing-area h2 {
  font-weight: 300;
  margin-top: 0;
  margin-bottom: 15px;
  font-size:25px;
  color:#fff;
}

.pricing-area span {
   font-weight: 700;
   font-size: 18px;
   color:#fff;
}

.plan {
  position: relative;
  margin-bottom: 70px;
}

.pricing-area ul {
  background:#FAFAFA;
  padding: 0;
  margin: 0;
}

.pricing-area ul li {
  list-style: none;
  padding: 15px 0;
  font-size: 16px;
  font-weight: 400;
}

.pricing-area ul li:nth-child(even){
  background:#f5f5f5
}

.pricing-area .price-three img,
.pricing-area .price-six img {
  position: absolute;
  right: 15px;
  top: 0;
}

.pricing-area .heading-one,
.pricing-area .heading-two,
.pricing-area .heading-three {
  padding:17px 0;
}

.pricing-area .heading-one,
.pricing-area .heading-two,
.pricing-area .heading-three,
.pricing-area .heading-four,
.pricing-area .heading-five,
.pricing-area .heading-six,
.pricing-area .heading-seven {
  margin-left: -10px;
  border-radius:8px;
}

.pricing-area .heading-one:hover,
.pricing-area .heading-two:hover,
.pricing-area .heading-three:hover,
.pricing-area .heading-four:hover,
.pricing-area .heading-five:hover,
.pricing-area .heading-six:hover,
.pricing-area .heading-seven:hover {
	background-color:#111;
	 -webkit-transition: color 300ms, background-color 300ms;
  -moz-transition: color 300ms, background-color 300ms;
  -o-transition:  color 300ms, background-color 300ms;
  transition:  color 300ms, background-color 300ms;
}

.pricing-area .heading-one,
.pricing-area .price-one .plan-action .btn-primary {
  background: #e24f43
}

.pricing-area .heading-two,
.pricing-area .price-two .plan-action .btn-primary {
  background:#27AE60;
}

.pricing-area .heading-three,
.pricing-area .price-three .plan-action .btn-primary {
  background: #f39c12;
}

.pricing-area .heading-four,
.pricing-area .price-four .plan-action .btn-primary {
  background: #0BA9F9;
}

.pricing-area .heading-five,
.pricing-area .price-five .plan-action .btn-primary {
  background: #0BA9F9;
}

.pricing-area .heading-six,
.pricing-area .price-six .plan-action .btn-primary {
  background: #e24f43;
}

.pricing-area .heading-seven,
.pricing-area .price-seven .plan-action .btn-primary {
  background: #0BA9F9;
}

.pricing-area .bg{
 background: #fafafa
}

.pricing-area .heading-one h3:before {
  border-color: #bf4539 transparent transparent;
}

.pricing-area .heading-two h3:before {
  border-color: #1f8c4d transparent transparent;
}

.pricing-area .heading-three h3:before {
  border-color: #d4880f transparent transparent;
}

.pricing-area .heading-four h3:before {
  border-color: #424242 transparent transparent;
}

.pricing-area .heading-five h3:before {
  border-color: #424242 transparent transparent;
}

.pricing-area .heading-six h3:before {
  border-color: #bf4539 transparent transparent;
}

.pricing-area .heading-seven h3:before {
  border-color: #424242 transparent transparent;
}

.pricing-area h3:before {
  border-color: #D4880F transparent transparent;
  border-radius: 5px 0 0 0px;
  border-style: solid;
  border-width: 12px;
  content: "";
  height: 0;
  left: 4px;
  position: absolute;
  top: 78px;
  width: 0;
  z-index: -999;
}

.small-pricing h3:after {
  height:94px;
}

.small-pricing h3:before {
  top: 74px;
}

.plan-action {
  height: 40px;
}

.pricing-area .plan-action .btn-primary {
  position: relative;
  padding:5px 20px;
  color: #fff;
  margin-top: 5px;
}

.pricing-area .plan-action .btn-primary:hover {
  border:none;
}

.pricing-area .price-two .plan-action .btn-primary:before,
.pricing-area .price-two .plan-action .btn-primary:after {
  border-color: #1f8c4d transparent transparent;
}

.pricing-area .price-three .plan-action .btn-primary:before,
.pricing-area .price-three .plan-action .btn-primary:after {
  border-color: #d4880f transparent transparent;
}

.pricing-area .price-four .plan-action .btn-primary:before,
.pricing-area .price-four .plan-action .btn-primary:after,
.pricing-area .price-five .plan-action .btn-primary:before,
.pricing-area .price-five .plan-action .btn-primary:after,
.pricing-area .price-seven .plan-action .btn-primary:before,
.pricing-area .price-seven .plan-action .btn-primary:after  {
  border-color: #0BA9F9 transparent transparent;
  right: -9px;
}

.pricing-area .price-six .plan-action .btn-primary:before,
.pricing-area .price-six .plan-action .btn-primary:after {
  border-color: #bf4539 transparent transparent;
  right: -9px;
}

/*************************
*******our team******
**************************/
#our-team {
	padding-top:3%;
	padding-bottom:10px;
	background:#f4f4f4;
}

#our-team h4 {
	color:#0BA9F9;
}

#our-team .text-center {
	padding-top:20px;
	margin-bottom:0px;
	padding-bottom:0px;
}

#our-team .team img {
	border-radius:8px;
}

/*************************
*******footer******
**************************/
footer {
	background:#f4f4f4;
	padding-bottom:20px;
}

#contact {
	background:url('../img/map.jpg');
	padding-top:30px;
	padding-bottom:30px;
}

#contact .text-center {
	padding-top:20px;
	margin-bottom:30px;
	padding-bottom:10px;
}

#contact ul {
	list-style:none;
	margin-left:-40px;
	font-size:13px;
}

#contact h2 {
	color:#000;
	margin-bottom:30px;
	font-size:25px;
}
.form-inline {
	margin-top:1%;
	margin-bottom:1%;
}

.form-inline .form-group input[type="name"]{
	margin-top:10px;
	border-radius:4px;
	border-radius:6px;
}

.form-inline .form-group input[type="email"]{
	margin-top:10px;
	border-radius:6px;
	padding:5px 20px;
}

.sub-footer form {
	margin-top:60px;
	margin-bottom:30px;
}

.sub-footer .form-inline .form-group button[type="purchase"] {
	padding:20px 90px;
	font-size:25px;
}

.sub-footer .form-inline .form-group button[type="purchase"]:hover {
	background:#fff;
	color:#0BA9F9;
	-webkit-transition: color 300ms, background-color 300ms;
  -moz-transition: color 300ms, background-color 300ms;
  -o-transition:  color 300ms, background-color 300ms;
  transition:  color 300ms, background-color 300ms;
}

.sub-footer .form-inline .form-group button[type="subscribe"] {
	padding:20px 90px;
	font-size:25px;
	background:#fff;
	color:#0BA9F9;
	border-color: #0BA9F9;
}

.sub-footer .form-inline .form-group button[type="subscribe"]:hover {
	background:#0BA9F9;
	color:#fff;
	-webkit-transition: color 300ms, background-color 300ms;
  -moz-transition: color 300ms, background-color 300ms;
  -o-transition:  color 300ms, background-color 300ms;
  transition:  color 300ms, background-color 300ms;
}

ul.social-network {
	list-style:none;
	margin-top:20px;
	padding:10px;
	transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}

.social-icon {
	text-align:center;
	margin-bottom:30px;
}

ul.social-network li {
	display:inline;
	margin: 0 18px;
	font-size:25px;
}

ul.social-network li a {
	color:#d0d0d0;
	text-align:center;
}
.social-network li:hover .fa-twitter {
  color: #00abf0;
}
.social-network li:hover .fa-facebook {
  color: #39579a;
}
.social-network li:hover .fa-google-plus {
  color: #eb8984;
}
.social-network li:hover .fa-pinterest {
  color: #c9171e;
}
.social-network li:hover .fa-linkedin {
  color: #0077b5;
}
.social-network li:hover .fa-youtube-play {
  color: #C84941;
}
.social-network li:hover .fa-dribbble {
  color: #EA4C89 ;
}
.social-network li:hover .fa-pinterest-square {
  color: #EA4B49;
}
